a:link { color: #FF0000; text-decoration: none; }

a:visited { color: #FF0000; text-decoration: none; }

a:hover { color: #FF0000; text-decoration: underline; }

a:active { color: #FF0000; text-decoration: none; }

body {
	background-color: #f5f5f5;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	margin-top: 0px;
	scrollbar-arrow-color: #FFFFFF;
	scrollbar-face-color: #460000;
	scrollbar-highlight-color: #FFFFFF;
	scrollbar-shadow-color: #FFFFFF;
}

div.advertising { text-align: right; width: 468px; }

div.daybreak {
	background-image: url('images/daybreak.jpg');
	background-repeat: repeat-x;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	height: 21px;
	text-align: center;
	vertical-align: middle;
}

div.divup { position: relative; top: -12px; }

div.left50{ text-align: left; width: 50%; float: left; }

div.mediarelease {
	background-color: #F5F5F5;
	margin-left: 40px;
	margin-right: 40px;
	padding-left: 5px;
	padding-right: 5px;
	border: 1px solid #000000;
}

div.right50{ text-align: right; width: 50%; float: right; }

div.thepagebody {
	background-color: #ffffff;
	border: 1px solid #C0C0C0;
	width: 850px;
	padding-left: 3px;
	padding-right: 3px;
	text-align: left;
	padding-bottom: 2px;
	margin-left: auto;
	margin-right: auto;
}

div.thewidth { width: 850px; margin-right: auto; margin-left: auto; }

div.withborder {
	background-color: white;
	margin-left: 40px;
	margin-right: 40px;
	padding-left: 5px;
	padding-right: 5px;
	border: 1px solid #000000;
}

hr {
	border: 0;
	color: #460000;
	height: 1px;
	background-color: #460000;
}

hr.history {
	border: 0;
	height: 1px;
	width: 80%;
	color: #d3d3d3;
	background-color: #d3d3d3;
	align: center;
}

hr.history40 {
	border: 0;
	height: 1px;
	width: 40%;
	color: #d3d3d3;
	background-color: #d3d3d3;
	align: center;
}

hr.hrtemplate { width: 850px; align: center; }

input {
	border: 1px;
	border-color: #000000;
	border-style: solid;
}

input.button { background-color: #FAFAFA; }

input.plain {
	background-color: #FFFFFF !important;
	margin-bottom: 3px;
}

kbd { color: #460000; font-size: 10pt; }

li { list-style: disc url(images/dot.gif); }

li.alpha {
	list-style-image: none;
	list-style-type: lower-alpha;
	padding: 5px;
}

li.alpha1 { list-style-image: none; list-style-type: lower-alpha; }

li.arrowl { list-style: disc url(images/arrowl.jpg); }

li.arrowr{ list-style: disc url(images/arrowr.jpg); }

li.circle { list-style: circle none; }

li.number { list-style-image: none; list-style-type: decimal; }

li.numberi {
	color: #460000;
	font-family: "Courier New", Courier, monospace;
	font-style: italic;
	list-style-image: none;
	list-style-type: decimal;
}

li.numberkbd {
	color: #460000;
	font-family: "Courier New", Courier, monospace;
	font-size: 10pt;
	list-style-image: none;
	list-style-type: decimal;
}

li.radio { list-style-image: url("images/wmp.jpg"); }

p { color: #000000; }

p.navigate { height: 31px; }

table.basictable {
	border-collapse: collapse;
	cellpadding: 0px;
	cellspacing: 0px;
	width: 850px;
}

table.pagebody {
	background-color: #FFFFFF;
	border-collapse: collapse;
	border-color: #C0C0C0;
	cellpadding: 3px;
	cellspacing: 0px;
	width: 850px;
}

table.permalink {
	background-color: white;
	border: 1px;
	border-style: solid;
	border-color: red;
}

td { color: #000000; font-size: 10pt; }

td.fpagemain {
	background-color: #FFFFFF;
	border-color: #C0C0C0;
	padding: 3px;
	vertical-align: top;
}

.boxheader {
	font-family: Verdana;
	font-weight: bold;
	color: #dfdfdf;
	text-align: center;
}

.comickbd {
	color: #460000;
	font-size: 10pt;
	font-family: "Comic Sans MS";
}

.comicsans { font-size: 10pt; font-family: "Comic Sans MS"; }

.frontpagehead { margin-bottom: 0px; text-align: center; }

.ipmenu {
	background-color: #F5F5F5;
	font-size: xx-small;
	text-align: center;
}

.itsyellow{ background-color: #ffff00; }

.kbdemailin40 {
	color: #460000;
	font-family: "Courier New", Courier, monospace;
	font-size: 10pt;
	margin-left: 40px;
	margin-right: 40px;
}

.kbdemailini80 {
	color: #460000;
	font-family: "Courier New", Courier, monospace;
	font-size: 10pt;
	margin-left: 80px;
	margin-right: 80px;
	font-style: italic;
}

.kbdme {
	color: #666666;
	font-family: "Courier New", Courier, monospace;
	font-size: 10pt;
}

.kbdme120 {
	color: #666666;
	font-family: "Courier New", Courier, monospace;
	font-size: 10pt;
	margin-left: 120px;
	margin-right: 120px;
}

.kbdme40 {
	color: #666666;
	font-family: "Courier New", Courier, monospace;
	font-size: 10pt;
	margin-left: 40px;
	margin-right: 40px;
}

.kbdme80 {
	color: #666666;
	font-family: "Courier New", Courier, monospace;
	font-size: 10pt;
	margin-left: 80px;
	margin-right: 80px;
}

.kbdmei40 {
	color: #666666;
	font-family: "Courier New", Courier, monospace;
	font-size: 10pt;
	font-style: italic;
	margin-left: 40px;
	margin-right: 40px;
}

.kbdmei80 {
	color: #666666;
	font-family: "Courier New", Courier, monospace;
	font-size: 10pt;
	font-style: italic;
	margin-left: 80px;
	margin-right: 80px;
}

.pinkback { background-color: #fff7f7; }

.pinkquote {
	background-color: #fff7f7;
	margin-left: 40px;
	margin-right: 40px;
}

.smarttable	{ border-collapse: collapse; margin: 20px auto; }

.smarttable .over td { background-color: #FFCCCC; }

.smarttable .r0 td { }

.smarttable .r1 td { background-color: #FAFAFA; }

.smarttable .sortedasc { background-color: #66CC66 !important; }

.smarttable .sorteddesc { background-color: #CC6666 !important; }

.smarttable th { background-color: #CCCCCC; color: #000000; }

.smarttable th, .smarttable td { border: 1px solid #000000; padding: 5px; }

.thicktable { border: 2px solid #460000; border-collapse: collapse; }

.thicktableb { border: 2px solid #000000; border-collapse: collapse; }

.thinborder { border-style: solid; border-width: 1px; }

.thintable { border: 1px solid #460000; border-collapse: collapse; }

.thintableb { border: 1px solid #000000; border-collapse: collapse; }